Subject: Ticket Assigned - need late deli
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 04 Jan 2022 10:53:50 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need late deli amani                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  amani Bot:  Hi Amani ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointbh Bot:  Please enter your order number to continue Customer:  7321663990 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +97333441345            02:06 PM, 04th Jan                   Abdallah                   Hi Amani  Thank you for contacting us. This's abdallah  We would be happy to help you.           02:07 PM, 04th Jan                     amani                    I made an order on Dec 30 ,  and tci           02:09 PM, 04th Jan                   Abdallah                   i can see that you're contacting us regarding   Order Status           02:09 PM, 04th Jan                   Abdallah                   We sincerely apologize for any inconvenience however, we would like to inform you our delivery agent tried to contact you on # 97333441345           02:11 PM, 04th Jan                   Abdallah                   Please provide us ​with address information in order to update it (house number - neighborhood - street - city-phone no)   to further assist you.           02:11 PM, 04th Jan                     amani                    But I never got the call , this is the problem .           02:12 PM, 04th Jan                   Abdallah                   Hi, I'm not getting a response from you. Are we still connected?           02:12 PM, 04th Jan                     amani                    Yes           02:13 PM, 04th Jan                   Abdallah                   We sincerely apologize for any inconvenience however, we would like to inform you our delivery agent tried to contact you on # 97333441345           02:13 PM, 04th Jan                   Abdallah                   Please provide us ​with address information in order to update it (house number - neighborhood - street - city-phone no) to further assist you.           02:13 PM, 04th Jan                     amani                    My mobile number is +97333441345           02:15 PM, 04th Jan                     amani                    Villa 1519 Road 1434 Block 514           02:16 PM, 04th Jan                   Abdallah                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           02:16 PM, 04th Jan                   Abdallah                   Is there anything else I can assist you with?           02:16 PM, 04th Jan                     amani                    All the information is correct , but I can't understand why they couldn't reach me ?? and why a haven't received a call .           02:17 PM, 04th Jan                   Abdallah                   we’ll do our best to sort this out quickly.We request you to please allow us some time so we can work on this and do the needful.   We appreciate your patience.           02:22 PM, 04th Jan                   Abdallah                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:23 PM, 04th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3715848